Subject: Millenium Graphics Card Vs. Others
From: Ron Evans <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 16:46:03 -0500

Hey everybody,
   I'm looking to buy a new Pentium system to do 3D, and wanted to ask 
all of you for advice before I buy. Right now, I've been looking at the 
Gateway 2000 P5-120, vs The Comtrade Professional P-120 System. The 
Comtrade systems seems to be more for less, as for everything I want 
being $2695 vs. Gateway's Almost $3100. My roomate recently got the 
gateway system, and it came with the Matrox MGA Millennium Card, and it 
really blew me away. How does the Millennium card stand against the 
Diamond Stealth 64-2 card and the ATI Mach 64-2? Also, has anyone dealt 
with Comtrade? Any info you can give would help me greatly.
     Thanks,

       Ron E. Evans